<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bc986b64729b24dc401d2690a62ae992">
  <dict>
    <!--2023-01-31 11:41:43.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:41:43.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:41:43.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
